.location-detail-container .detail-about {
  display: flex;
  align-items: start;
  gap: 40px;

  margin-bottom: 100px;
}

.location-detail-container .detail-about .left-col {
  flex: 1;

  display: flex;
  flex-direction: column;
  gap: 15px;
}
.location-detail-container .detail-about .left-col h2 {
  color: #162636;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
}
.location-detail-container .detail-about .left-col .snippet {
  color: #212529;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;

  display: flex;
  flex-direction: column;
  gap: 24px;
}
.location-detail-container .detail-about .left-col .snippet h4 {
  color: #162636;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 4px;
  text-transform: uppercase;

  margin-bottom: 0;
  padding-bottom: 6px;
  border-bottom: 1px solid #162636;
}
.location-detail-container .detail-about .left-col .snippet ul {
  padding-left: 22px;
}
.location-detail-container .detail-about .left-col .snippet ol {
  padding-left: 22px;
}

.location-detail-container .detail-about .right-col {
  flex: 1;
  height: 350px;
}
.location-detail-container .detail-about .right-col img {
  width: 100%;
  height: 100%;

  object-position: center;
  object-fit: cover;
}

@media (max-width: 1499px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  .location-detail-container .detail-about {
    flex-direction: column;
  }

  .location-detail-container .detail-about .left-col {
    width: 100%;
  }

  .location-detail-container .detail-about .right-col {
    width: 100%;
    min-height: 300px;
  }
}
@media (max-width: 767px) {
  .location-detail-container .detail-about .left-col h2 {
    font-size: 24px;
    line-height: 34px;
  }

  .location-detail-container .detail-about .right-col {
    min-height: 220px;
  }
}
